# Generated by Django 3.2.4 on 2021-07-15 06:44

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Invites',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('email', models.CharField(blank=True, default=None, max_length=100)),
                ('token', models.CharField(blank=True, default=None, max_length=100)),
                ('status', models.BooleanField(default=None)),
                ('creator', models.IntegerField()),
            ],
        ),
    ]
